[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.Arc

## Declaration

Source position: postscriptcanvas.pas line 166

`public procedure TPostScriptPrinterCanvas.Arc(`
`Left: Integer;`
`Top: Integer;`
`Right: Integer;`
`Bottom: Integer;`
`angle1: Integer;`
`angle2: Integer`
`); override; procedure TPostScriptPrinterCanvas.Arc(`
`x: Integer;`
`y: Integer;`
`Right: Integer;`
`Bottom: Integer;`
`SX: Integer;`
`SY: Integer;`
`EX: Integer;`
`EY: Integer`
`); override;`